@charset "UTF-8";
html { 
	height: 101%;
	margin: 0; 
	padding: 0; 
}
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 85%;
	font-style: normal;
	margin: 0; 
	padding: 0;
	height: 100%;
	position: relative;
	overflow-x: hidden;
	background: #000 url(../images/background.png) no-repeat top center;
	background-size: 140%;
}
img {
	display: block;
	margin: 0;
	outline: none;
	padding: 0;
	vertical-align: bottom;
}
hr {width: 100%; height: 1px; background: #ccc; border: none; margin: 10px auto;}

img.seecmsimagedefault {display: inline-block; margin: 0 12px 12px 12px!important;}
img.seecmsimageleft {float: left; margin: 0 12px 5px 0!important;}
img.seecmsimageright {float: right; margin: 0 0 12px 12px!important;}
img.seecmsimagecentre {display: block; margin: 0 auto;}
h1, 
.header p, 
nav li a, 
h2, 
.thumbs a span,
.content article aside p, 
nav .button a, 
nav.snav .sectiontitle p, 
header p {
  font-style: normal;
  font-weight: 400;
}
p, 
h1, 
h2, 
h3, 
h4, 
li {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	color: #000;
}
p {
	color: #000;
	padding: 0 0 10px 0;
	line-height: 120%;
}
ul {
	margin: 0;
	padding: 0;
}
strong {
}
.col1, 
.col2, 
.col3, 
.col4 {
	display: block;
	float: left; 
}
div:after,
form:after,
ul:after,
input:after, 
section:after, 
article:after, 
header:after, 
footer:after, 
nav:after, 
aside:after, 
hgroup:after {
	clear:both; 
	content:"";
	display:block;
	height:0;
	visibility:hidden;
}
section, 
article, 
header, 
footer, 
nav, 
aside, 
hgroup { 
	display: block;
}
input[type="text"], input[type="password"], input[type="email"] {
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
.clear {clear: both;}

input[type="text"], input[type="password"], input[type="email"], select {width: 100%; background: #fff; border: 1px solid #ccc; height: 40px; box-sizing: border-box; padding: 0 2%; margin: 5px 0 15px 0; outline: none;}
textarea {width: 100%; height: 150px; background: #fff; border: 1px solid #ccc; margin: 5px 0 15px; resize: none; outline: none; padding: 10px 2%; box-sizing: border-box;}
input[type="submit"] {float: right; width: auto; padding: 0 20px; border-color: #ff251a; font-weight: 700; font-family: 'Poppins', sans-serif; color: #fff; cursor: pointer; background: #ff251a; border: none; height: 40px; font-size: 120%; margin: 0;}

.wrap {padding: 0 30px;position:relative;}

.main {max-width: 939px; width: 100%; margin: 0 auto;position:relative;}

.header {padding: 40px 0 23px 0;}
.header .left {width: 459px; float: left;}
.header .right {float: right;}
.header p {color: #fff; text-transform: uppercase; font-size: 240%; font-family: 'Poppins', sans-serif; font-weight: 700; line-height: 100%;}
.header p span {color: #ff251a;}
.header a.logo {width: 100%; display: block; height: 67px; background: url(../images/logo.png) no-repeat 0 0; background-size: 100%;}
.header p a {color: #fff; text-decoration: none;}

.banners.mobile{display:none;}
.tabs-container.mobile{display:none;}
.banner-ad{    
    width: 160px;
    height: 1090px;
    position: absolute;
    left: -190px;
    top: 141px;
}
.banner-ad.second{    
    width: 160px;
    height: 963px;
    position: absolute;
    right: -190px;
    left: auto;
    top: 141px;
}

/*.urgentmessage { display: block; padding: 0; max-width: 950px; height: auto; width: 100%; }*/
.urgentmessage-wrap {width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 99999; }
.urgentmessage {position: absolute; z-index: 40; top: 50%; left: 50%; transform: translate(-50%,-50%); background: white; border-radius: 12px; max-height: 100vh; overflow-y: scroll;}
.urgentmessage .inner { padding: 20px 40px; }
.urgentmessage .inner p.closepopup { display: inline-block; }
.urgentmessage .inner p.closepopup a{ display: block; background: #ff251a; color: #fff; padding: 8px 16px; cursor: pointer; text-decoration: none;}
.urgentmessage-wrap .blackoverlay { background: black; opacity: 0.8;  width: 100%; height: 100%; position: fixed;}

.showfeed .shows.mobile{display:none;}

span.error {color: red!important;}

.nav {background: #fff; border-radius: 10px; padding: 0 15px;}
.nav .left {float: left; width: 640px; padding-top: 4px;}
.nav .right {float: right; width: 140px; padding: 10px 0; position: relative;}
.nav .right.clicked {width: 191px;}
.nav ul {width: 100%; display: table;}
.nav li {list-style: none; display: table-cell; text-align: center; padding: 10px 3px; position: relative;}
.nav li a {text-transform: uppercase; text-decoration: none; color: #000; font-weight: 700;}
.nav li:hover a, .nav li.selected a {color: #FF251A;}
.nav-icon {display: none;}
.nav ul ul {position: absolute; top: 100%; left: 0; width: 300px; display: none; background: #fff; z-index: 999; padding: 10px 0; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000;}
.nav li:hover ul {display: block;}
.nav ul ul li {display: block; padding: 5px 15px; text-align: left;}
.nav li:hover li a {color: #000;}
.nav li:hover li.selected a, .nav li:hover li:hover a {color: #FF251A;}
.nav li.selected li a {color: #000;}
.nav li.selected li.selected a, .nav li.selected li:hover a {color: #FF251A;}

.snav ul {margin: 0!important;}
.snav li {list-style: none;}
.snav li a {text-decoration: none; color: #000; text-transform: uppercase; font-weight: 700; background: #f3f3f3; border-radius: 5px; padding: 5px; display: block; margin: 0 0 5px 0; cursor: pointer; }
.snav li.selected a, .snav li.selected li.selected a, .snav li:hover a {color: #fff; background: #ff251a;}
.snav li.selected li a {color: #000;}
.snav li ul {margin: 0 0 0 15px!important;}

.snav li a.seecmsticketsolvetagselected { background: #000; color: #fff; }

.search {position: absolute; top: 10px; right: 0; width: 100%;}
.search input {margin: 0; width: 195px; outline: none; background: #ffffff; font-size: 90%; font-family: 'Poppins', sans-serif; font-weight: 700; border: none; text-transform: uppercase; padding: 0 0 0 30px!important; height: 30px!important;}
.search input[type="text"] {display: none;}
.search input.submitbutton {width: 19px; height: 24px; outline: none; background: url(../images/search-icon.png) no-repeat 0 0; padding: 0!important; border: none; position: absolute; top: 6px; left: 0; cursor: pointer; background-size: 100%;}
.search input::-webkit-input-placeholder {color: #ccc;}
.search input:-moz-placeholder {color: #ccc;}
.search input::-moz-placeholder {color: #ccc;}
.search input:-ms-input-placeholder {color: #ccc;}

.right.clicked .search input[type="text"] {display: block;}

.twitter {margin: 15px 10px; min-height: 18px;}
.twitter p {color: #fff; padding: 0; font-weight: 700;}
.twitter a {color: #ff251a; text-decoration: none;}

.home .top {padding: 8px; border-bottom: none!important; margin-bottom: 0!important;}
.home .top .left {width: 750px; float: left; min-height: 5px;}
.home .top .right {float: right; width: 152px;}
.home .buttons a {display: block; border-radius: 10px; background: #000; color: #fff; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-weight: 700; margin: 0 0 8px 0; line-height: 100%; font-size: 140%; padding: 10px 10px 12px 10px;}
.home .buttons a span {color: #ff251a;}
.home .buttons a:hover {background: #ff251a;}
.home .buttons a:hover span {color: #000;}

.social{width:100%;text-align: right;}
.social a{background: transparent; display: inline-block; vertical-align: top; width: auto; margin:0 0 0 5px;padding:0px;text-align:center;}
.social a img{margin:0 auto; max-height: 30px;}

.banners {padding: 20px 30px 0 30px;}
.banners .banner .left {width: 340px; margin-right: 10px; float: left;}
.banners .banner .right {width: 340px; float: left;}
.banners .banner .image {margin: 0 0 10px 0; position: relative;}
.banners .banner img {width: 100%;}
.banners .banner h2 {line-height: 110%; color: #303030;}
.banners .banner .links {position: absolute; bottom: 0; right: 0;}
.banners .banner .links a {color: #fff; text-transform: uppercase; font-size: 80%; font-weight: 700; background: #ff251a; padding: 5px 10px; display: inline-block; margin-left: 5px;}
.banners .banner .links a:hover {background: #A7211A;}
.banners .slick-next {position: absolute; top: 50%; right: 0; display: block; width: 19px; height: 30px; outline: none; background: url(../images/next.png) no-repeat 0 0; text-indent: -9999999px; z-index: 999; cursor: pointer; border: none; background-size: 100% 100%;}
.banners .slick-prev {position: absolute; top: 50%; left: 0; display: block; width: 19px; height: 30px; outline: none; background: url(../images/prev.png) no-repeat 0 0; text-indent: -9999999px; z-index: 999; cursor: pointer; border: none; background-size: 100% 100%;}

.content {border-radius: 10px; background: #fff; padding: 8px; margin: 0 0 20px 0;}
.content.home {padding: 0;}
.content .col1 {float: left; width: 222px; min-height: 5px; margin-right: 8px;}
.content .col2 {float: left; width: 690px;}
.content ul, .content ol {margin: 0 0 10px 20px; padding: 0;}
.content li p {font-size: 100%; padding: 0;}
.content a {text-decoration: none; color: #ff251a;}
.content h1 {text-transform: uppercase; margin: 0 0 10px 0; font-weight: 700; font-size: 180%;}
.content h2 {margin: 0 0 10px 0; font-weight: 700; font-size: 150%;}
.content h3 {margin: 0 0 10px 0; font-weight: 700; font-size: 120%;}
.content h4 {margin: 0 0 10px 0; font-weight: 700; font-size: 120%; color: #ff251a;}
.content table {width: 100%; margin: 0 0 10px 0;}
.content table th {padding: 5px; color: #fff; background: #ff251a;}
.content table td {padding: 5px; color: #000; background: #ebebeb;}
.content .top {border-bottom: 1px solid #ccc; margin-bottom: 20px;}
.content .title {padding: 10px; border-radius: 5px; background: #000 url(../images/background.png) no-repeat center center; margin: 0 0 15px 0;}
.content.whatson .title {margin: 0;}
.content .title h1 {color: #fff; margin: 0; font-family: 'Poppins', sans-serif; font-weight: 700; font-size: 250%;}

.searchresult h3 img {float: left; margin: 0 10px 0 0!important; width: auto!important;}

.innerbuttons .buttons a {display: block; border-radius: 10px; background: #000; color: #fff; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-weight: 700; margin: 0 0 8px 0; line-height: 100%; font-size: 180%; padding: 10px 10px 12px 10px;}
.innerbuttons .buttons a span {color: #ff251a;}
.innerbuttons .buttons a:hover {background: #ff251a;}
.innerbuttons .buttons a:hover span {color: #000;}


.innerbuttons .buttons .social{width:100%;height:auto;float:left;}
.innerbuttons .buttons .social a{background: transparent;width:50%;height:auto;float:left;margin:0;padding:0px;text-align:center;}
.innerbuttons .buttons .social a img{margin:0 auto;}

.eventsList {margin-left: -20px;}
.eventsList h2 {margin-left: 20px;}
.eventsList .event {float: left; margin: 0 0 20px 20px; width: 325px; height: 200px; background: #ececec;}
.eventsList .event .thumb {float: left; width: 100px; margin-right: 10px; min-height: 5px;}
.eventsList .event .thumb img {width: 100%;}
.eventsList .event .details {float: left; width: 185px;}
.eventsList .event .inner {padding: 15px;}
.eventsList .event h3 {font-size: 110%; line-height: 120%; font-weight: 400; }
.eventsList .event p.date {font-size: 90%; font-weight: 600;}
.eventsList .event p.date span {color: #ff251a; text-transform: uppercase; font-weight: 700; font-size: 90%;}
.eventsList .event p.date span.v126559105 {color: #007bd8;}
.eventsList .event p.buttons a {color: #fff; text-transform: uppercase; font-size: 70%; font-weight: 700; background: #ff251a; padding: 3px 5px; display: inline-block; margin-right: 5px;}
.eventsList .event p.buttons a:hover {background: #A7211A;}

.showfeed .tabs {border-bottom: 1px solid #d7d7d7; width: 100%;}
.showfeed .tabs a {display: inline-block; padding: 10px 20px; color: #000; border-right: 1px dotted #d7d7d7; float: left; text-transform: uppercase;text-transform:uppercase;font-weight:700;}
.showfeed .tabs a.selected, .showfeed .tabs a:hover {/*background: #ffe0e0;*/ background: #f1f1f1;}
.showfeed .shows {padding: 40px 20px;}
.showfeed .shows {margin-left: -20px;}
.showfeed .shows .slide {padding: 0 35px;}
.showfeed .shows .row {padding: 0 0 20px 0;}
.showfeed .shows .show {width: 100px; float: left; margin: 0 0 0px 20px;height:auto;}
.showfeed .shows .tsshow8 { clear: both; }
.showfeed .shows .show img {width: 100%; margin: 0 0 10px 0;}
.showfeed .shows .show p {    /* min-height: 130px; */
    font-weight: 400;
    font-size: 85%;
    height: auto;}
.showfeed .shows .show p.venue {    color: #ff251a;
    font-size: 80%;
    font-weight: 500;
    /* min-height: 10px; */
    height: auto;}
.showfeed .shows .show p.v126559105 {color: #007bd8;}
.showfeed .shows .show p.date {    color: #666666;
    font-size: 80%;
    font-weight: 600;
    min-height: 25px;
    height: auto;}
.showfeed .shows .slick-next {position: absolute; top: 50%; right: 10px; display: block; width: 19px; height: 30px; outline: none; background: url(../images/next.png) no-repeat 0 0; background-size: 100% 100%; text-indent: -9999999px; z-index: 999; cursor: pointer; border: none;}
.showfeed .shows .slick-prev {position: absolute; top: 50%; left: 40px; display: block; width: 19px; height: 30px; outline: none; background: url(../images/prev.png) no-repeat 0 0; background-size: 100% 100%; text-indent: -9999999px; z-index: 999; cursor: pointer; border: none;}

#mc_embed_signup label {font-family: 'Poppins', sans-serif; font-weight: 400;}
#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"] {width: 96%!important; padding: 0 2%!important; height: 30px; border: 1px solid #ccc; background: none; outline: none; margin: 5px 0 15px 0; font-family: "acumin-pro-n4", "acumin-pro", arial, sans-serif; font-weight: 400; text-indent: 0!important;}
#mc_embed_signup .mc-field-group {width: 100%!important; padding: 0!important;}
#mc_embed_signup form {padding: 0!important;}
#mc_embed_signup .indicates-required {margin-right: 0!important;}
#mc_embed_signup .button, #mc_embed_signup .button:hover {background: #ff251a!important;}

.footer {margin: 0 0 20px 0;}
.footer .left {width: 641px; float: left; border-radius: 10px; background: #fff; margin-right: 18px; height: 118px;}
.footer .left .inner {padding: 30px 53px;}
.footer .left .col1 {float: left; width: 212px; border-right: 1px solid #000; margin-right: 33px;}
.footer .left .col1 .icon {float: left; width: 40px; margin-right: 15px; padding-top: 5px;}
.footer .left .col1 .text {float: left; width: 157px;}
.footer .left .col2 {float: left; width: 288px;}
.footer .left .col2 .iconleft {float: left; width: 40px; margin-right: 10px; padding-top: 5px;}
.footer .left .col2 .iconmiddle {float: left; width: 40px; margin-right: 10px; padding-top: 5px;}
.footer .left .col2 .iconright {float: left; width: 40px; margin-right: 15px; padding-top: 5px;}
.footer .left .col2 .text {float: left; width: 133px;}
.footer .right {float: left; width: 280px;}
.footer .right .artscouncil { display: block; width: 100%; height: 100px; background: url(../images/artscouncilgrant.png) no-repeat center center; background-size: 100%; margin: 10px 0 0 0; }
.footer h3 {text-transform: uppercase;font-family: 'Poppins', sans-serif; font-weight: 700; line-height: 100%; color: #ff251a; margin: 0; font-size: 160%;}
.footer p {color: #000; line-height: 100%; font-family: 'Poppins', sans-serif; font-weight: 700; font-size: 160%; padding: 0; margin: 0; text-transform: uppercase;}
.footer p a {color: #000; text-decoration: none;}
.footer img {width: 100%;}

.bottom-footer {padding: 0 0 50px 0;}

.bottom-footer .lesleyackland { width: 100%; margin-bottom: 10px; }
.bottom-footer .lesleyackland img { margin: 0 auto; height: auto; width: 100%; }

.bottom-footer .left {float: left;}
.bottom-footer .right {float: right; text-align: right;}
.bottom-footer p {padding: 0; color: #fff;}
.bottom-footer p.grey {color: #818181;}
.bottom-footer a {color: #818181; text-decoration: none;}

/* CALENDAR */

.ticketsolvecalendar {padding: 0 0 20px 0; border-bottom: 2px solid #c7c7c6; margin: 0 0 20px 0;}
.ticketsolvecalendar .month {position: relative;}
.ticketsolvecalendar .month p {color: #000; font-weight: 700; text-align: center; width: 100%;line-height: 23px;}
.ticketsolvecalendar .month a {display: inline-block; cursor: pointer; color: #ff251a; padding: 10px; font-weight: 700;}
.ticketsolvecalendar .month a.next {position: absolute; top: -10px; right: 5px; }
.ticketsolvecalendar .month a.prev {position: absolute; top: -10px; left: 0px;}
.ticketsolvecalendar .month a.disabled {display: none;}
.ticketsolvecalendar .dates div,.ticketsolvecalendar .days div {float: left; width: 12%; text-align: center; font-weight: 700; padding: 2% 1%;}
.ticketsolvecalendar .days div  {color: #ff251a;}
.ticketsolvecalendar .dates div.current  {color: #fff; background: #ff251a; cursor: pointer;  }
.ticketsolvecalendar .ticketsolvecalendarmonth {cursor: pointer;}


/* END CALENDAR */

.snavmobile, .mobilecategories {display: none;}
a:hover span#museum{
  color: #000;
}
span#museum {
  color: #007bd8;
}


.buttons.mobile{display:none;}

@media(max-width: 1010px){
	body {background-size: cover;}

	.header .left {width: 49%;}
	.header .right {width: 40%; text-align: right;}
	.header a.logo {height: 0; padding-bottom: 14.5%;}

	.nav .left {width: 75%;}

	.content .col1 {width: 20%; margin-right: 3%;}
	.content .col2 {width: 77%;}
	.content img {max-width: 100%; width: auto;}

	.home .top .left {width: 81%;}
	.home .top .right {width: 16%;}
	.banners .banner .left {width: 45%!important; margin-right: 10%!important;}
	.banners .banner .right {width: 45%!important;}

	.eventsList {width: 102%; margin-left: -2%;}
	.eventsList .event {margin: 0 0 20px 2%; width: 98%; height: auto}
	.eventsList .event .thumb {width: 20%; margin-right: 3%; min-height: 5px;}
	.eventsList .event .details {width: 77%;}

	.showfeed .shows {margin-left: -2%; width: 102%;}
	.showfeed .shows .show {width: 12%; margin: 0 0 0 2%;}

	.footer h3 { font-size: 130%; }
	.footer p { font-size: 110%; }

	.footer .left .inner {padding: 35px;}
	.footer .left {width: 68%; margin-right: 2%; height: 118px;}
	.footer .right {width: 30%;}
	.footer .left .col1 {width: 47%; margin-right: 3%;}
	.footer .left .col2 {width: 49%;}
	.footer .left .col1 .icon {width: 20%; margin-right: 7%;}
	.footer .left .col1 .text {width: 73%;}
	.footer .left .col2 .iconleft {width: 17%; margin-right: 3%;}
	.footer .left .col2 .iconmiddle {width: 17%; margin-right: 5%;}
	.footer .left .col2 .iconright {width: 17%; margin-right: 5%;}
	.footer .left .col2 .text {width: 35%;}
}
@media(max-width: 900px){
	.home .buttons a {font-size: 120%;}
}
@media(max-width: 800px){
	.header p {font-size: 160%;}

	.twitter p {font-size: 80%;}

	.nav li a, .search input {font-size: 80%;}

	.content.whatson .col1 {width: 100%; margin-right: 0%;}
	.content.whatson .col2 {width: 100%;}

	.bottom-footer .left, .bottom-footer .right {float: none; width: 100%; margin: 0; padding: 0; text-align: left;}
	.bottom-footer p {font-size: 80%;}
}
@media(max-width: 667px){

	.urgentmessage {width: 95%; max-width: 1180px; margin: 0 auto;}
	.urgentmessage .inner { padding: 20px; }

  .home .buttons .social,.innerbuttons .buttons .social{display:none;}
  .content .innerbuttons .buttons .social a img{height:auto;width:50%;margin:12px 25%!important;}
	.wrap {padding: 0 20px;}
   .main .banner-ad{display:none;}
	.header .left {width: 100%; margin: 0 0 20px 0;}
	.header .right {width: 100%; text-align: center;}

	.nav {position: relative; padding: 10px 15px;}
	.nav .left {display: none;}
	.nav .right {position: absolute; top: 6px; right: 5px; padding: 0;}

	.search {top: 0;}
	.search input {font-size: 80%;}

	.nav-icon {width: 27px; height: 20px; transform: rotate(0deg); transition: .5s ease-in-out;
    cursor: pointer; float: left; display: block;}
	.nav-icon span {display: block; position: absolute; height: 3px; width: 100%; background: #000; border-radius: 0px; opacity: 1; left: 0; transform: rotate(0deg); transition: .25s ease-in-out;}
	.nav-icon span:nth-child(1) {top: 0px;}
	.nav-icon span:nth-child(2),.nav-icon span:nth-child(3) {top: 7px;}
	.nav-icon span:nth-child(4) {top: 14px;  }
	.nav-icon.open span:nth-child(1) {top: 21px;width: 0%; left: 50%;}
	.nav-icon.open span:nth-child(2) { transform: rotate(45deg);  }
	.nav-icon.open span:nth-child(3) { transform: rotate(-45deg);  }
	.nav-icon.open span:nth-child(4) {top: 18px; width: 0%; left: 50%; }

	.nav ul {width: 100%; display: block; margin: 20px 0 0 0;}
	.nav li {display: block; text-align: left; padding: 0;}
	.nav ul ul {display: none!important;}

	.snav {display: none; margin: 20px 0 0 0;}
	.snavmobile, .snavmobile .snav {display: block;}
	.snav li a {display: block; padding: 5px; text-align: center; background: #ececec;}

	.content .col1 {width: 100%; margin-right: 0%;}
	.content .col2 {width: 100%;}
	.content p, .content li, .content table td, .content table th {font-size: 90%;}
	.content h1 {font-size: 160%;}
	.content h2 {font-size: 120%;}
	.content h3, .content h4 {font-size: 100%;}
	.content img {width: 100%; margin: 0 0 20px 0!important;}

	.home .top .left {width: 100%;}
	.home .top .right {width: 100%;}

	.banners {margin: 0 0 20px 0;}

	.footer .left {width: 100%; margin-right: 0%; height: auto; margin: 0 0 20px 0;}
	.footer .right {width: 100%;}
	.footer .right .artscouncil {height: 0; padding-bottom: 35%;
}

	.mobilecategories {display: block; background: #ececec; border-radius: 5px; margin: 0 0 20px 0;}
	.mobilecategories li {list-style: none;}
	.mobilecategories ul {margin: 0!important; display: none;}
	.mobilecategories a {text-decoration: none; color: #000; text-transform: uppercase; font-weight: 700; display: block; padding: 10px;}
	.mobilecategories a.categoryselect {background: url(../images/down-arrow.png) no-repeat 98% center; background-size: 20px auto;}

	.showfeed .shows {width: 100%;}
	.showfeed .shows .show {width: 48%; height: 325px;}
	.showfeed .shows .slide {padding: 0; width: 100%;}
	.showfeed .tabs a {float: none; width: 100%; box-sizing: border-box; border-right: 0; border-top: 1px dotted #d7d7d7; text-align: center;}
	.showfeed .shows .show p {min-height: 0!important;}
  
  .showfeed .shows .show p.name{min-height:120px!important;}
  .showfeed > .tabs.seecmsticketsolvetags{display:none;}
  .tabs-container.mobile{display:block;}
  .tabs-container.mobile > a{display:block;padding:10px;height:auto;float:left;margin-bottom:4px;text-align:left;background:#ff251a;width:96%;margin-left:2%;margin-right:2%;padding:0px;color:#fff;padding:12px;-ms-box-sizing:border-box;box-sizing:border-box;border-radius:6px;margin-bottom:18px;font-weight:600;}
  .showfeed .shows{display:none;}
  .showfeed .shows.mobile{display:block;}
  
  .showfeed .shows .show{width:48%;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;padding-left:30px;padding-right:30px;height:385px;}
  .buttons{display:none;}
  .buttons.mobile, .eventsList .buttons {display:block;}
}
@media(max-width: 400px){
  .showfeed .shows .show{height:279px;overflow:hidden;margin-bottom:12px;}
  .showfeed .shows .show img{margin:0px !important;margin-bottom:6px!important;}
  .showfeed .shows .show p.date,.showfeed .shows .show p.venue{min-height: none!important;}
  .showfeed .shows .tsshow8{clear:none;}
	.banners .banner .left {width: 100%!important; margin-right: 0%!important;}
	.banners .banner .right {width: 100%!important;}
	.banners .banner .links a {font-size: 60%;}
  .showfeed .shows .show{padding:0px;height:295px;}
	.eventsList .event .thumb {width: 100%; margin-right: 0%; min-height: 5px;}
	.eventsList .event .details {width: 100%;}

	.urgentmessage .inner p {font-size: 85%;}
	.urgentmessage .inner p.closepopup {font-size: 100%;}
	.urgentmessage .inner h1 {font-size: 150%;}
  
  .showfeed .shows .show img {
    margin: 0px !important;
    margin-bottom: 6px!important;
  }
  .showfeed .shows .show p.date {
    color: #666666;
    font-size: 80%;
    font-weight: 500;
    /* min-height: 12px; */
    height: auto;
  }
  .showfeed .shows .show p.venue {
    color: #ff251a;
    font-size: 80%;
    font-weight: 500;
    /* min-height: 10px; */
    height: auto;
  }
  .showfeed .shows .show p {
    /* min-height: 130px; */
    font-weight: 500;
    font-size: 85%;
    height: auto;
  }
	.header p {font-size: 130%;}
	.footer .left .col1 {width: 100%; margin-right: 0%; border-right: 0; border-bottom: 1px solid #000; margin: 0 0 20px 0; padding: 0 0 20px 0;}
	.footer .left .col2 {width: 100%;}
	.footer .left .col1 .icon, .footer .left .col2 .iconleft, .footer .left .col2 .iconmiddle, .footer .left .col2 .iconright {padding-top: 0;}
  .banners:not(.mobile){display:none;}
  .banners.mobile{display:block;}
  
}
